<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM setor_bbm WHERE kode_sb= '$kode'");
$row = mysql_num_rows($sql);

if ($row>0){	
	$input = "DELETE FROM setor_bbm WHERE kode_sb= '$kode'";
	mysql_query($input);
}else{	
	echo "Maaf, data $kodesb item $idbon tidak ada";
}
?>